doctype html
html(lang="en")
  head
    title= pageTitle
    script(type='text/javascript').
      if (foo) bar(1 + 5)
  body
    h1 Skill
    #container.col
      p กรุณาแก้ไขหน้านี้เป็น content จริงๆ ตามการบ้านข้อ 1-3